# python stuff
*egg-info
.eggs/
__pycache__
build/
dist/
.ipynb_checkpoints/
*.pyc

# temporary files and folders
*TMP
TMP*
*tmp
tmp*
*~

# backup files
*.bak
*.BAK

# coveralls
.coverage
htmlcov/

# databases
*.db
*.sqlite

.*cache*/
*.csv

# rpm stuff
RPM-CHANGELOG*
